a ,
.page-content.woocommerce ul.product_list_widget li a:hover,
.sidebar ul.product_list_widget li a :hover,
.sidebar ul li a:hover,
.productlisting .pgallery ul.thumbnail li, ul.thumbnail li span.price,
#menu li.current-menu-item a,
#menu li.current-menu-parent a,
#menu li.current_page_parent a,
#menu li a.selected,
#menu li a:hover,
#menu li.current_page_item a,
.page-content .searchform input[type="submit"],
#menu .ddsmoothmenu li li a.selected,
#menu .ddsmoothmenu li li a:hover ,
.content-bar .post .post_meta li,
.feature_content .feature_content_inner_head h6 {
    color:#02b7c3;
}
.top_cartinfo {
    background: #02b7c3;
}
.footer_wrapper {
    background: #44b8bf;
    border-bottom: 1px dashed #017189;
    border-top: 1px solid #179ab6;
}
.footer_wrapper .footer_widget h6 {
    color: #037189;
    text-shadow: 0 1px 0 #2697a6;
}
.footer_bottom {
    border-top: 1px solid #179aa2;
    background: #13979f;
}
.footer_bottom p {
    color: #fff;
}
.productlisting .pgallery ul.thumbnail li:hover, ul.thumbnail li:hover {
    box-shadow: 0 1px 8px #13979f;
    -moz-box-shadow: 0 1px 8px #13979f;
    -webkit-box-shadow: 0 1px 8px #13979f;
}
.page-content.woocommerce ul.product_list_widget li a:hover, .sidebar ul.product_list_widget li a :hover,
.sidebar ul li a:hover,
#menu li.current-menu-item a, 
#menu li.current-menu-parent a, 
#menu li.current_page_parent a, 
#menu li a.selected, 
#menu li a:hover, 
#menu li.current_page_item a,
.content-bar .post .post_meta li,
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
    color: #13979f;
}
#menu .ddsmoothmenu li ul {
    border-bottom: 2px solid #13979f;
}
span.page_number{
    background: #02B7C3;
    color: #FFFFFF;
}
#myCarousel .salesbutton a,
#filters li:hover, #filters li.active {
    background: #02B7C3;
}
.pmenu-bar li{
    border-color: #02B7C3;
}
#filters li{
    color: #02B7C3;
}